Support Questions
Find answers, ask questions, and share your expertise

run-nifi.bat starting previous version of NiFi

New Contributor

Hi,

I extracted nifi 1.8.0 and run the run-nifi.bat file.

Somehow it will try to invoke my nifi 1.2.0 previously installed.

i could not find how to fix this.

Please advice.

Regards,

yih

0 REPLIES 0